<sly data-sly-list.blogpara="${resource.children}"> <sly data-sly-test="${blogpara.name == 'blogparamulti'}"> <sly data-sly-list.blogparaItem="${blogpara.children}">
            <div class="individual-blog__pera infographic-portfolio__perahide">
                <p>${blogparaItem.blogpararte @context='html'}
                </p>
            </div>
        </sly> </sly> </sly>